/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:15px;font-family:HelveticaNeueLTStd-Bd,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:13px;font-family:Swiss721BT-Light,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:35px;font-family:Swiss721BT-Roman,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:21px;font-family:Arial;color:#221E1F;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:91px;font-family:Swiss721BT-LightExtended,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:43px;font-family:HelveticaNeueLTStd-Roman,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:15px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#221E1F;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:22px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#221E1F;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:16px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic12{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic13{font-style:normal;font-weight:700;font-size:23px;font-family:Swiss721BT-Bold,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic14{font-style:normal;font-weight:700;font-size:18px;font-family:Swiss721BT-Bold,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic15{font-style:normal;font-weight:700;font-size:38px;font-family:Arial Bold;color:#1E61AE;}
.eeworld_ic16{font-style:normal;font-weight:700;font-size:13px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic17{font-style:normal;font-weight:normal;font-size:10px;font-family:Swiss721BT-Light,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic18{font-style:normal;font-weight:normal;font-size:18px;font-family:Arial;color:#221E1F;}
.eeworld_ic19{font-style:normal;font-weight:700;font-size:9px;font-family:Arial Bold;color:#221E1F;}
.eeworld_ic20{font-style:normal;font-weight:normal;font-size:9px;font-family:Arial;color:#221E1F;}
.eeworld_ic21{font-style:normal;font-weight:normal;font-size:7px;font-family:Symbol;color:#221E1F;}
.eeworld_ic22{font-style:normal;font-weight:normal;font-size:9px;font-family:UDShinGoPro-Medium-90msp-RKSJ-H-Identity-H,Arial,Helvetica,sans-serif;color:#221E1F;}
.eeworld_ic23{font-style:normal;font-weight:700;font-size:28px;font-family:Arial Bold;color:#1E61AE;}
.eeworld_ic24{font-style:normal;font-weight:normal;font-size:10px;font-family:Arial;color:#221F1F;}
.eeworld_ic25{font-style:normal;font-weight:normal;font-size:13px;font-family:Arial;color:#221F1F;}
.eeworld_ic26{font-style:normal;font-weight:normal;font-size:25px;font-family:Arial;color:#221E1F;}
.eeworld_ic27{font-style:normal;font-weight:normal;font-size:15px;font-family:Arial;color:#221E1F;}
.eeworld_ic28{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#221F1F;}
.eeworld_ic29{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#221E1F;}
